"CICategoryDistortionEffect" = "Effet de distorsion";
"CICategoryGeometryAdjustment" = "Ajustment de la géométrie";
"CICategoryCompositeOperation" = "Opération composite";
"CICategoryHalftoneEffect" = "Effet de demi-teinte";
"CICategoryColorAdjustment" = "Ajustment des couleurs";
"CICategoryColorEffect" = "Effet de couleur";
"CICategoryTransition" = "Transition";
"CICategoryTileEffect" = "Effet de mosaïque";
"CICategoryGenerator" = "Générateur";
"CICategoryGradient" = "Dégradé";
"CICategoryStylize" = "Styliser";
"CICategorySharpen" = "Netteté";
"CICategoryBlur" = "Flou";
"CICategoryVideo" = "Vidéo";
"CICategoryStillImage" = "Image fixe";
"CICategoryInterlaced" = "Entrelacé";
"CICategoryNonSquarePixels" = "Pixels non carrés";
"CICategoryHighDynamicRange" = "Plage dynamique haute";
"CICategoryBuiltIn" = "Intégré";
